Show a connector individual config field types
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Query Parameters
connector-type?string
Filter fields by connector type
Response Body
application/json
application/json
curl -X GET "https://loading/connectors/individual-configs/field-types"{
"message": "Existing individual config field types.",
"data": [
"checkbox",
"input",
"textarea",
"password",
"select",
"select_multiple",
"hidden",
"date",
"stage_columns_dropdown",
"stage_columns_dropdown_multiple",
"integer",
"number",
"ai_textarea",
"normalization_list",
"stage_columns_dropdown_disabled",
"stage_columns_dropdown_multiple_disabled",
"spreadsheet_button",
"export_headers",
"feed_headers"
]
}{
"message": "You have to be authorized to access this resource."
}How is this guide?